/* =======================================================
c_lower-mv
======================================================= */
.c_lower-mv {
  background-image: url("../images/legal/mv-bg.jpg");
}
@media screen and (max-width: 767px) {
  .c_lower-mv {
    background-image: url("../images/legal/mv-bg-sm.jpg");
  }
}
.c_lower-mv_ttl {
  --_width: min(calc(620 / 1280 * 100vw), 620px);
}
@media screen and (max-width: 767px) {
  .c_lower-mv_ttl {
    --_width: 518px;
  }
}

/* =======================================================
search
======================================================= */
.bl_search {
  padding-block: 64px;
}
@media screen and (min-width: 768px) {
  .bl_search {
    padding-block: min(5vw, 64px);
  }
}

/*=======================================================
foot_btmBnr
=======================================================*/
@media screen and (max-width: 767px) {
  .bl_foot_btmBnr {
    padding-top: 20px;
  }
}